Name: kron4ek-wine-8.3-staging-tkg-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.3-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.3/wine-8.3-staging-tkg-amd64.tar.xz
  file_checksum: e7febc1f72888b9286d6043256328f34
  rename: kron4ek-wine-8.3-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-8.3-staging-tkg-amd64
  dest: kron4ek-wine-8.3-staging-tkg-amd64
